html, body, .map {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	/*background: #CACACA url('../images/background.jpg') repeat top left;*/
    background-color: #ffffff;
}

body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	z-index: 100;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
}

.hidden {
	display: none;
}
/*#header {
 position: absolute;
 top: 0;
 right: 0;
 width: 20%;
 z-index: 100;
 height: 40px;
 }

 #headerContent {
 position: absolute;
 left: 55px;
 height: 100%;
 width: 100%;
 background-color: #008000;
 -webkit-box-shadow: -2px 0px 10px rgba(0, 0, 0, 0.8);
 -moz-box-shadow: -2px 0px 10px rgba(0, 0, 0, 0.8);
 box-shadow: -2px 0px 10px rgba(0, 0, 0, 0.8);
 }
 #wave {
 position: absolute;
 height: 50px;
 width: 55px;
 background: url('./images/footer-bg1.png') no-repeat;
 }

 .dojoxColorPicker {
 position: absolute;
 font-size: 75%;
 top: 15px;
 right: 15px;
 -moz-box-shadow: 0 0 7px #888;
 -webkit-box-shadow: 0 0 7px #888;
 box-shadow: 0 0 7px #888;
 }*/

*:focus {
	outline: none;
}

/* --- Navigation buttons --- */

.navigationGroup {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 15px;
}
.navigationMain, .navigationSub {
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;
}

.navigationMain button {
	font-size: 20px !important;
	padding: 5px;
	width: 31px;
	height: 30px;
}

.navigationSub {
	left: -33px;
	z-index: 1;
}

.navigationSub button {
	padding: 3px 5px;
	width: 25px;
	height: 26px;
}

/* --- NAVBAR --- */
.gccc-toolbox {
    position: absolute;
    right: 7px;
    top: 150px;
}

.navbar .brand {
	padding: 2px 0;
}

.brand img {
	padding-top: 5px;
	padding-left: 7px;
	padding-right: 0;
	height: 20px;
}

.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
}

.navbar-inverse .navbar-inner {
	background-color: #929292;
	background-image: -moz-linear-gradient(top, rgba(85, 85, 85, 0.9), rgba(15, 15, 15, 0.9));
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(85, 85, 85, 0.9)), to(rgba(85, 85, 85, 0.9)));
	background-image: -webkit-linear-gradient(top, rgba(85, 85, 85, 0.9), rgba(15, 15, 15, 0.9));
	background-image: -o-linear-gradient(top, rgba(85, 85, 85, 0.9), rgba(15, 15, 15, 0.9));
	background-image: linear-gradient(to bottom, rgba(85, 85, 85, 0.9), rgba(15, 15, 15, 0.9));
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color: rgba(88, 88, 88, 0.98);
	-webkit-box-shadow: 0px 0px 10px rgba(124, 124, 124, 0.8);
}

.navbar-inner {
	min-height: 30px;
	padding-right: 0;
	filter: none;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0ODciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGMkYyRjIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c0ODcpIiAvPgo8L3N2Zz4=);
}

/* ie8 fix for bootstrap dropdowns */
.dj_ie8 .navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.dj_ie8 .navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.dj_ie8 .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
.dj_ie8 .navbar,
.dj_ie8 .navbar-inverse .navbar-inner {
    filter: none;
    background-image: none;
}

.navbar-inner .container {
	width: 490px;
	float: right;
	padding-right: 10px;
}

.nav-collapse {
	float: right;
}
.navbar .divider-vertical {
	height: 30px;
}
.navbar .nav > li > a {
	color: #0066a4;
	padding: 5px 15px;
}
.nav li:hover {
	background-color: #E9E9E9;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #0066a4;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
	color: #01568D;
	border-top-color: #01568D;
	border-top-color: #01568D;
}

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
	color: rgb(0, 123, 202);
	border-top-color: rgb(0, 123, 202);
	border-top-color: rgb(0, 123, 202);
}

.dropdown-menu {
	margin: 7px 0 0;
}

.basemapMenu {
	min-width: 200px;
}

.basemapMenu img {
	border: 1px solid #999;
	margin-right: 10px;
	height: 25px;
}
#bookmarkMenu .dropdown-menu > li > a {
	padding: 3px 5px 3px 20px;
}

/* Sidebar */
.sidebar {
	z-index: 100;
	padding: 9px 0;
	position: fixed;
	left: -292px;
	top: 15px;
	bottom: 15px;
	width: 280px;
	margin: 0;
	padding: 5px;
}

#tocContainer {
	padding: 0;
	height: 90%;
}

.fw-icon-edit, .icon-remove, .fw-icon-check {
	padding-top: 5px;
}

.esriSimpleSliderTL {
	top: 10px;
	left: 10px;
}

.esriOverviewMap .ovwMaximize {
	position: absolute;
	bottom: 160px;
}

.esriSimpleSliderVertical .esriSimpleSliderIncrementButton {
	border-bottom: 1px solid #666666;
}

.esriSimpleSlider {
	border: 1px solid #666666;
}

/* -- ESRI POPUP -- */

.esriPopup dl {
	margin: 0;
}
.esriPopup .pointer, .esriPopup .outerPointer {
	background: url('../images/popup.png') no-repeat;
}
.esriPopup .titleButton.close {
	opacity: 1;
	filter: alpha(opacity=100);
}
.esriPopup .esriPopupWrapper .sizer:first-child {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
}
.esriPopup .titlePane {
	background: #0088cc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODhjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0088cc 0%, #0044cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0088cc), color-stop(100%,#0044cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0088cc 0%,#0044cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0088cc 0%,#0044cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088cc', endColorstr='#0044cc',GradientType=0 ); /* IE6-8 */
}

.progress {
	position: absolute;
	top: 45px;
	right: 15px;
	width: 330px;
}

.bar {
	border-radius: 4px;
	font-weight: bold;
}

.alertMsg {
	z-index: 100;
	position: absolute;
	left: 0px;
	bottom: 0;
	margin: 15px;
	background-color: rgba(242, 222, 222, 0.8);
}

.map .tooltip {
	background-color: rgba(255,255,255,0.8);
	width: auto;
}

/*.profileContainer {
 z-index: 100;
 padding: 15px 5px;
 position: absolute;
 bottom: 15px;
 left: 320px;
 right: 10px;
 height: 300px;
 background-color: rgba(27, 27, 27, 0.8);
 }*/

.nav-tabs > li > a {
	padding: 8px 6px;
}
.accordion-group {
	background-color: #FFF;
	padding: 0;
}

.accordion-heading .accordion-toggle {
	display: inline;
}
.accordion-heading {
	padding: 3px 7px;
}
.accordion-heading a {
	text-decoration: none;
}
.accordion-inner {
	padding: 0px 5px;
	border-top: 1px solid rgb(200, 200, 200);
}

.layerItemContainer label {
	display: inline;
	color: #000;
}
.layerItemContainer {
	padding: 2px;
	color: #000;
}
.layerItemContainer img {
	margin: 0 5px;
}
.layerItemContainer i {
	margin: 0 8px;
	margin-top: 1px;
}

.dijitColorPalette {
	border: none;
}

.dijitColorPalette .dijitPaletteImg {
	line-height: 0;
}

.GCCCSearch {
    z-index: 1000;
    position: absolute;
    right: 10px;
    top: 107px;
}

/* Geocoder */
.simpleGeocoder .esriGeocoderContainer {
    width : 300px;
}

.simpleGeocoder .esriGeocoderMultiple input {
    box-shadow: none;
    width: 300px;
}

.searchbar {
	z-index: 100;
	position: absolute;
	top: 45px;
	left: 15px;
}

.searchbar input, .searchbar ul {
	border-color: rgb(134, 134, 134);
	background-color: rgba(255, 255, 255, 0.9);
}
.gpsInfo {
	margin: 0;
}
.tabContent {
	position: absolute;
	top: 50%;
	right: -76px;
	cursor: pointer;
	background-color: #fafafa;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 5px 10px;
	border: 1px solid #d4d4d4;
	border-bottom: 0;
	-webkit-box-shadow: 0 2px -2px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 2px -2px rgba(0, 0, 0, 0.065);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.065);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.moveable {
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	background-color: #fff;
	width: 2px;
	padding: 0 !important;
	margin: 0;
	z-index: 10;
	cursor: col-resize;
	top: 0px;
}

#timeSliderContainer {
	text-align: center;
	z-index: 100;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	margin: 10px;
	border-color: rgb(134, 134, 134);
}

.LayerSwipe .vertical {
	width: 2px;
	background-color: #faa732;
	border: none;
}

#swipeHandle {
	position: absolute;
	height: 25px;
	width: 32px;
	top: 75%;
	left: -16px;
	padding: 0 5px;
}

#timeInfo {
	z-index: 100;
	position: absolute;
	top: 5px;
	right: 550px;
	padding: 0px 5px;
}

/* --- ELEVATION PROFILE TOOL --- */
.bottomPanel {
	z-index: 100;
	position: fixed;
	bottom: -300px;
	left: 0;
	right: 0;
	height: 300px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(242,242,242,0.9) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(242,242,242,0.9))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6f2f2f2',GradientType=0 ); /* IE6-9 */
}

.bottomPanelTab {
	position: absolute;
	top: -34px;
	left: 48%;
	width: 96px;
	height: 34px;
	cursor: pointer;
}
.bottomTabOpen {
	background: url('../images/TabOpen.png');
}
.bottomTabClose {
	background: url('../images/TabClose.png');
}
.bottomPanelContent {
	height: 100%;
}

/* -- ELeveation Profile --*/
.profileContainer .buttonGroup {
	position: absolute;
	right: 0;
	top: 0;
}
.profileContainer .buttonGroup i {
	float: right;
	padding: 10px;
	cursor: pointer;
	color: #000;
	opacity: 0.2;
	padding: 12px;
	font-size: 15px;
}
.profileContainer .buttonGroup i:hover {
	opacity: 0.4;
}
.icon-active {
	color: #00F !important;
	opacity: 0.6 !important;
}
.loadingIcon {
	text-align: center;
	width: 60px;
	height: 60px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.profileContent > div {
	padding: 10px;
}
.hide {
	display: none;
}

/* --- MAP CONTENT --- */
.leftPanel {
	z-index: 100;
	position: fixed;
	top: 0;
	bottom: 0;
	left: -300px;
	width: 300px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(242,242,242,0.9) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(242,242,242,0.9))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(242,242,242,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6f2f2f2',GradientType=0 ); /* IE6-9 */
}

.dj_ie9 .leftPanel, .dj_ie8 .leftPanel {
  left: 0px;
}


.leftPanelTab {
	position: absolute;
	bottom: 50%;
	left: 269px;
	width: 96px;
	height: 34px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg);  /* Safari and Chrome */
	cursor: pointer;
}


.leftTabOpen {
	background: url('../images/TabOpen.png');
}
.leftTabClose {
	background: url('../images/TabClose.png');
}
.leftPanelContent {
	position: absolute;
	margin-top: 10px;
	height: auto;
	top: 90px;
	bottom: 0;
	left: 0;
	right: 0;
}

.leftPanel .nav-tabs {
	border-bottom: 1px solid rgb(175, 175, 175);
	padding: 0 10px;
	background-color: #FFF;
}
.leftPanel .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	border-color: rgb(224, 224, 224) rgb(224, 224, 224) rgb(175, 175, 175);
}
.leftPanel .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	border-bottom-color: transparent;
}
.leftPanel .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	border: 1px solid rgb(175, 175, 175);
	border-bottom-color: transparent;
	background-color: rgba(255, 255, 255, 0.75);
}
.leftPanel .nav > li > a:hover, .nav > li > a:focus {
	background-color: rgb(224, 224, 224);
}
.leftPanel .nav-tabs > li > a {
	padding: 8px 12px;
}
.leftPanelContent .tab-content {
	height: auto;
	position: absolute;
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}

.leftPanel .addButton {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: 10px;
}
.leftPanel .input-append input {
	width: 74%;
}

/* --- Map Content Tree --0 */

.dijitTreeContainer {
	float: none;
}
.dijitTreeContainer > div {
	margin-right: 5px;
}
.mapContent {
	position: absolute;
	width: 295px;
	height: 95%;
	padding-left: 5px;
}
.layerSettings {
	position: absolute;
	left: 300px;
	text-align: center;
	padding: 0 10px;
}

.leftPanelContent .tab-content .dijitTree {
	height: 100%;
	border-bottom: 1px solid #AAA;
	overflow-x: hidden;
	margin-right: 5px;
}
.leftPanelContent .tab-content .dijitTreeLabel {
	display: inline-block;
	text-overflow: ellipsis;
	width: 83%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	padding: 0 4px;
}
.leftPanelContent .tab-content .dijitTree:last-child {
	border-bottom: none;
}
.leftPanelContent .tab-content div[role=presentation] .dijitTreeRow {
	border-top: 1px solid #AAA;
	padding: 3px 0;
}
.leftPanelContent .tab-content .dijitTreeNodeContainer {
	padding-bottom: 5px;
}
.tundra .dijitTreeRowSelected .dijitTreeLabel {
	background-color: transparent;
}
.dijitTreeNodeContainer > div:first-child > div:first-child {
	border: none !important;
	padding: 0;
	margin: 0;
}
.leftPanelContent .tab-content div[role=group] .dijitTreeRow {
	border: none;
	padding: 0;
	margin: 0;
}
.leftPanelContent .tab-content div[role=presentation] .dijitTreeLabel {
	font-weight: bold;
	vertical-align: middle;
}
.leftPanelContent .tab-content div[role=group] .dijitTreeLabel {
	font-weight: normal;
	width: 73%;
}
.tundra .dijitTreeExpandoClosed, .tundra .dijitTreeExpandoOpened {
	background-position-y: -1px;
}
.tundra .dijitTreeIcon {
	width: 20px;
	height: 20px;
}
.leftPanelContent .tab-content .editIcon {
	position: relative;
	right: 3px;
	margin-top: 2px;
	cursor: pointer;
	background-color: #FFF;
	opacity: 0.3;
	color: transparent;
}
.leftPanelContent .tab-content div[role=presentation] .dijitTreeRow:hover .editIcon {
	opacity: 0.8;
	color: #000;
}
.leftPanelContent .tab-content div[role=presentation] .dijitTreeRow:hover .dijitTreeLabel {
	width: 76%;
}
.leftPanelContent .tab-content div[role=group] .editIcon {
	display: none;
}

/* --- Layer Settings -- */

.layerSettings .dijitRuleContainer {
	height: 5px;
	padding-top: 1px;
	font-size: 75%;
}

.layerSettings .dijitRuleContainer {
	margin: 0 10px;
	color: #818181
}

.layerSettings .dijitRuleMark {
	border-color: #818181;
}

.layerSettings .input-append {
	width: 100%;
	margin: 0;
	border-top: 1px solid #AAA;
	padding: 10px 0;
}
.layerSettings .btn-group {
	border-top: 1px solid #AAA;
	margin: 10px 0;
	padding: 10px 0;
	width: 100%;
}
.layerSettings .transparencyTitle {
	border-top: 1px solid #AAA;
	padding-top: 10px;
	margin: 0;
}
.layerSettings .btn-mini {
	float: left;
	margin: 18px 5px;
	padding: 1px 6px;
}

/* --- Identify --- */
.featureSelect input {
	height: 12px;
	line-height: 10px;
	width: auto !important;
	text-align: center;
	cursor: default;
	background-color: transparent;
}
.featureSelect button {
	width: 40px;
}

.featureSelect {
	padding-bottom: 5px;
}
.infoPanel h5 {
	border-bottom: 1px solid #AAA;
	padding-bottom: 10px;
	text-align: left;
	padding-left: 10px;
}
.infoPanel dl {
	text-align: left;
	margin: 10px;
	font-size: 12px;
}
.infoPanel img {
	border: 1px solid #AAA;
	padding: 2px;
	width: 95%;
}
/* --- Time Slider --- */
.timeSliderContainer .buttonGroup {
	position: absolute;
	right: 0;
	top: 0;
}
.timeSliderContainer .buttonGroup i {
	float: right;
	padding: 10px;
	cursor: pointer;
	color: #000;
	opacity: 0.2;
	padding: 12px;
	font-size: 15px;
}
.timeSliderContainer .buttonGroup i:hover {
	opacity: 0.4;
}

.timeSliderContent {
	text-align: center;
	padding: 15px;
}
.timeSliderContent .input-append, .timeSliderContent .input-prepend {
	margin: 0;
	padding-right: 50px;
}
.timeSliderContent input {
	text-align: center;
	height: 16px;
	line-height: 10px;
	min-height: 16px;
	cursor: default;
	background-color: transparent;
}
.timeSliderContainer .esriTimeSlider {
	padding: 15px;
	margin: 0 auto;
	width: 600px;
}
/* --- Measure ---*/
.measurePanel button img {
	width: 25px;
}
.measurePanel .measureRight {
	text-align: right;
	font-weight: normal;
}
.measurePanel table {margin-bottom: 10px;
}
.measurePanel td {
	font-weight: bold;
	padding: 1px 5px;
}
.measurePanel .fa-border {
	cursor: pointer;
	padding: .1em .3em;
	border-radius: .4em;
	border-color: #DDD;
}
.measurePanel tfoot td {
	border-color: #000;
}
.measurePanel fieldset {
	border-radius: 5px;
	padding: 10px;
	margin: 10px 8px;
	border: 1px solid #AAA;
}
.measurePanel legend {
	width: auto;
	padding: 0 2px;
	margin: 0;
	font-size: 13px;
	line-height: 13px;
	border: none;
}
.measureContent {
	position: absolute;
	top: 100px;
	bottom: 0;
	right: 0px;
	left: 10px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 10px;
}

/* -- Splash Screen -- */
.carousel {
	padding: 0 50px;
	margin: 0;
}
.carousel-indicators {
	top: auto;
	bottom: 0;
	right: 47%;
}
.carousel-indicators li {
	background-color: rgba(105, 105, 105, 0.25);
}
.carousel-indicators .active {
	background-color: #353535;
}
.carousel-control {
	left: 10px;
	width: 30px;
	height: 50px;
	line-height: 40px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.carousel-control.right {
	right: 20px;
}
.thumbnails {
	text-align: center;
	margin-left: -10px;
	margin-bottom: 0;
}
.thumbnails a {
	text-decoration: none;
}
/* -- Navigation -- */
.navigationGroup .dijitSlider, .navigationGroup .navigationButton {
	opacity: 0.2;
}

.navigationGroup .dijitSlider:hover, .navigationGroup .navigationButton:hover {
	opacity: 0.6;
}

.navigationGroup .dijitSliderImageHandleH, .navigationGroup .dijitSliderFocused .dijitSliderImageHandleH {
	top: -5px;
	height: 12px;
	width: 2px;
	background: none;
	background-color: #000;
}
.navigationGroup .dijitSliderBarH, .navigationGroup .dijitSliderFocused .dijitSliderBarH {
	height: 1px;
	border: none;
	background: #000;
}

.navigationGroup .dijitSliderBumperH, .navigationGroup .dijitSliderFocused .dijitSliderBumperH {
	width: 1px;
	height: 7px;
	border: none;
	background: #000;
}

.navigationButton {
	font-size: 20px;
	cursor: pointer;
	padding: 0 5px;
	color: #000;
}

.navigationButtonActive {
	opacity: 0.8 !important;
	color: #00F;
}

/* -- Redline -- */
.redlineContainer .redlineItem {
	margin: 0 10px;
}
.redlineContainer button img {
	width: 25px;
}

#homeButtonContainer {
    position: absolute;
    top: 260px;
    left: 90px;
    z-index: 50;
}

#homeButtonContainer.info-panel-open { left: 390px; }

#clearButtonContainer {
    position: absolute;
    top: 300px;
    left: 90px;
    z-index: 50;
}

#clearButtonContainer.info-panel-open { left: 390px; }

.ClearButton .clear {
    -moz-user-select: none;
    background-color: rgba(102, 102, 102, 0.8);
    background-image: url("../images/clear.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 5px;
    cursor: pointer;
    height: 30px;
    padding: 2px;
    width: 30px;
}

.dj_ie8 .ClearButton .clear {
    background-color:#C4004B;
    background:#C4004B url('../images/clear.png') center center no-repeat;
}

.ClearButton span {
    display: none;
}

/*.esriPopupMaximized {*/
    /*top: 150px !important;*/
    /*left: 100px !important;*/
/*}*/

.esriPopup {
    z-index:200 !important;
}

.esriScalebar {
    padding: 20px 20px;
    margin-right:50px;
}

.gv_mapScaleLabel {
    position: relative;
    top: -10px;
    width: 100%;
}

#compass {
    left: 78px;
    top: 130px;
    width: 90px;
    height: 90px;
    position: absolute;
    z-index:10;
    display: block;
    background: url(../images/mapcontrols.png) no-repeat;
    /*display: none;*/
}

#compass.info-panel-open {
    left: 378px;
}

#printDialog {
    z-index: 50;
    position: absolute;
    top: 400px;
    right: 70px;
}

.esriPopup.gccc-property .actionsPane .zoomTo {
    display: none;
}

.esriPopup.gccc-property .maximize {
    display: none;
}

.esriScalebarLabel {
    color: #000;
    font-size: 11px;
    text-shadow: 4px 4px 0.6em #fff, 4px 4px 0.6em #fff;
}

.col-2 a {
    color: #EA1858;
}

.report-mini .label {
    float: left;
    width: 40%;
}

.report-mini span {
    float: right;
    width: 60%;
}

.report-mini .row {
    width: 100%;
    clear:both;
}

/*Suppress some textbox style from new address search*/
.esriGeocoder .dijitTextBox {
    width: 100%;
    border-style: none;
}

